#content_middle /* overrides the rule in main.css */
{
	background-color: #ffffff; /* while we wait for the background image to load */
	background-image: url('bg621_416.gif');
}

#content
{
	background-color: transparent;
}


form
{
	margin: 0px;
}


.sectionh
{
	padding: 2px 9px 0px 8px;
	clear:both;
	/*text-align: right;*/

	height:19px;
	voice-family: "\"}\"";
	voice-family:inherit;
	height:17px;
}
html>body .sectionh
{
	height:auto;
}


.col416 .sectionh
{
	background-color:#000000;
	color: #dbdcde;
}

.dotit /* should be used in all sectionh except the topmost */
{
	margin-top: 16px;
	background-image: url('dotbwhoriz.gif');
	background-position: top;
	background-repeat: repeat-x;
}

.sectionh img
{
	margin-top: 4px;
	display: inline;
	float: left;
}

.sectionh a, .sectionh span
{
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin-left: 8px;
}

.col416 .sectionh a
{
	color: #dbdcde;
}

.sectionh a:hover
{
	text-decoration: underline;
}
.sectionh .sectionhGames{
	margin-top:8px;
}
.sectionh .sectionhCollection{
	margin-top: 10px;
    padding-bottom: 10px;
}

#content h1
{
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 20px 12px 12px 12px;
}

h2
{
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0px 12px 0px;
}


.col416 p
{
	margin: 12px 12px 20px 12px;
}

.col416 p a
{
	color: #5f6066;
	font-weight: bold;
	text-decoration: none;
}
.col416 p a:hover
{
	text-decoration: underline;
}

.presentationBlock1{
		width: 50%; 
		margin-left: 12px; 
		float: left; 
		display: inline;
}

.presentationBlock2{
	width: 40%; 
	margin-right: 12px; 
	float: right; 
	display: inline
}




div.buttons
{
	margin: 8px;
}
div.buttons a, div.buttons input{
	cursor: pointer;
    display: inline-block;
    padding: 5px 6px;
    text-transform: uppercase;
    font-family: "Helvetica Neue", 'TeXGyreHeros', arial;
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    border-radius: 6px;
    background-color: #009ee3;
    background-image: url(/lay/redesign/btnbg.png);
    background-position: top left;
    background-repeat: no-repeat;
    border-width: 2px;
    border-style: solid;
    border-color: #34b2e9 #0094d4 #0094d4 #34b2e9;
}	
.writenew
{
	float: right;
}


.relatedtexts
{
	margin: 11px 13px 11px 13px;
	padding: 0px;
	border: 0px none;
	list-style: none;
}
.relatedtexts li
{
	font-family:arial;
	font-weight:bold;
	margin-bottom:2px;
}
.relatedtexts a
{
	text-decoration:none;
	color:#000000;
}
.relatedtexts a:hover
{
	text-decoration: underline;
}
span.reltexttype
{
	color:#0ae;
}
.reltextdate
{
	font-weight:normal; font-size:10px;
}


#userimages div
{
	float: left;
	width: 128px;
	display: inline;
	margin: 8px 0px 8px 8px;
}
.infoboxcontainer{
    width: 100%;
    margin-bottom: 4%;
    background-color: #ddd;
    color: #444;
    font-family: "Helvetica Neue", 'TeXGyreHeros', Helvetica, Arial;
    font-size: 13px;
    line-height: 17px;
}
.col204
{
	float: left;
    width: 89%;
	margin: 0px 15px 20px 20px;
    margin-bottom: 4%;
    background-color: #ddd;
    color: #444;
    font-family: "Helvetica Neue", 'TeXGyreHeros', Helvetica, Arial;
    font-size: 13px;
    line-height: 17px;
}

.col204 .sectionh
{
	background-color:#dbdcde;
	background-image: url('dotbwhoriz.gif');
	background-position: top;
	background-repeat: repeat-x;
}

.col204 .sectionh a
{
	color: #434449;
}

img.portrait
{
	width: 151px;
	float: right;
	margin: 8px 8px 0px 8px;
	display: block;
}

.username
{
	background-color: #444;
    color: #ddd;
    -webkit-font-smoothing: antialiased;
    font-family: "Helvetica Neue", 'TexGyreHeros', arial;
    font-weight: bold;
    font-size: 11px;
    padding: 10px 13px 10px 13px;
    text-transform: uppercase;
	
}
.username a
{
	color: #0ae;
	text-decoration: none;
}
.username a:hover
{
	text-decoration: underline;
}


.tinygallery
{
	background-image: url('dotbwhoriz.gif');
	background-position: top;
	background-repeat: repeat-x;
	padding-top:5px;
	padding-left:5px;
	margin-bottom:8px;
}
.tinygallery img
{
	margin-top:4px;
	margin-left:4px;
	vertical-align:top;
}


/* classes for the lists */

ul.facts
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.facts li
{
	margin: 8px;
	font-size:10px;
}

/* Used to be: ul.facts input, ul.facts select*/
.intxt
{
	font-family: arial, helvetica, sans-serif;
	font-size:10px;
	width:144px;
}
ul.facts div, ul.facts label
{
	font-weight: bold;
	font-size:11px;
}

ul.facts li div a
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

ul.facts li div a:hover
{
	text-decoration: underline;
}

input.savebtn
{
	margin-left: 8px;
}


ul.functions
{
	list-style: none;
	margin: 8px 0px 8px 0px;
	padding: 0px;
}
ul.functions li
{
	margin: 0px 8px 4px 8px;
}
ul.functions li a
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
ul.functions li a:hover
{
	text-decoration: underline;
}


ul.friends
{
	list-style: none;
	padding: 0px;
	margin: 8px 0px 8px 0px;
}
ul.friends li
{
	margin: 0px 8px 2px 8px;
}
ul.friends li a
{
	color: #0ae;
	text-decoration: none;
}
ul.friends li a:hover
{
	text-decoration: underline;
}

ul.visitors
{
	list-style: none;
	padding: 0px;
	margin: 0px 0px 8px 0px;
}
ul.visitors li
{
	margin: 0px 8px 2px 8px;
}
ul.visitors li a
{
	color: #0ae;
	text-decoration: none;
}
ul.visitors li a:hover
{
	text-decoration: underline;
}

table.eventlog
{
	margin: 11px 13px 11px 13px;
	font-family:arial;
}
table.eventlog a
{
	font-weight:bold;
	color:#000000;
	text-decoration: none;
}
table.eventlog a:hover
{
	text-decoration: underline;
}
table.eventlog a:visited
{
	font-weight:normal;
}
td.eventdate
{
	font-size:10px;
	padding-right:9px;
	white-space: nowrap;
	vertical-align:top;
}
table.eventlog td
{
	padding-bottom:2px;
}

/* end of classes for the lists */



#comments
{
	margin: 0px 13px 0px 13px;
	padding: 13px 0px 0px 0px;
	border: 0px none;
	list-style: none;
	background-image:url('dotbwhoriz.gif'); background-position:top; background-repeat:repeat-x;
}

li.comment
{
	clear: both;
	margin: 13px 0px 0px 0px;
	padding: 0px;
	overflow: hidden;
	background-image:url('dotbwhoriz.gif'); background-position:bottom; background-repeat:repeat-x;
/*	background-color: #ff0000;*/
}

#comments .avatar
{
	float:left;
	margin-right:6px;
	width: 57px;
	height: 57px;
}

.commentheader
{
	font-family:arial;
	font-weight:bold;
}

.commentauthor
{
	font-family: arial;
	font-weight: normal;
	color:#09c;
	text-decoration: none;
}

.commentauthor:hover
{
	text-decoration: underline;
}

.commentdatetime
{
	font-family: arial;
	font-size: 10px;
}

.commenttext
{
	margin: 4px 0px 0px 0px;
/*	width: 390px;
	word-wrap: break-word; /* microsoft extension. needs an explicit width. only needed in case our server-side word-wrap doesn't work */
	line-height:14px;
}
.commenttext a
{
	color: #0ae;
	/*text-shadow: 1px 1px 1px #ccc;*/
	font-weight: bold;
	text-decoration: none;
}
.commenttext a:hover
{
	text-decoration: underline;
}

.qh
{
	font-size: 10px;
	font-weight: bold;
	color: #434449;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 14px;
	background-image: url('cite.png');
	background-position: 0px 3px;
	background-repeat: no-repeat;
}
#comments blockquote
{
	font-size: 10px;
	color: #434449;
	margin: 0px 0px 0px 14px;
}
#comments blockquote span
{
	padding: 0px 14px 0px 0px;
	background-image: url('cite.png');
	background-position: bottom right;
	background-repeat: no-repeat;
}

div.functionRow
{
	width:101px;
	float:right;
	text-align: right;
	padding-top: 0px;
/*	background-color: #ffff00;*/
}

div.functionRow ul
{
	list-style-type: none;
	font-size: 9px;
	float: right;
	margin: 0px;
	padding: 0px;
}
div.functionRow a
{
	color: #000000;
	text-decoration: none;
}
div.functionRow a:hover
{
	text-decoration: underline;
}
div.functionRow li
{
	float: left;
	padding: 0px 0px 0px 10px;
	margin-left: 10px;
	background-image: url('dotbwvert.gif');
	background-position: left;
	background-repeat: repeat-y;
}
div.functionRow input
{
	height: 14px;
	margin:0px;
	padding:0px;
}

a.morecomments
{
	clear:both;
	float:right;
	font-family:arial;
	font-weight:bold;
	color:#0ae;
	text-decoration:none;
	margin:0px 13px 7px 0px;
}
a.morecomments:hover
{
	text-decoration:underline;
}

.modFunctions
{
	font-size: 9px;
	color: #009dd8;
	margin:0px 0px 7px 13px;
}
.modFunctions a
{
	color: #009dd8;
}


/* rules for the standard compose form */

#composeform
{
	margin:12px 15px 13px 15px;
}

#composeform label
{
	font-weight:bold;
	font-family:arial;
	float:left;
	clear:left;
	margin:0px 0px 5px 0px;
	width:95px;
}

#toUsername, #subject, #username2, #password2
{
	border:1px solid #434449;
	background-color:#efefef;
/*	box-sizing: content-box;
	-moz-box-sizing: content-box;*/
	margin:0px 0px 5px 0px;
	padding:0px;
	float:left;
}

#subject
{
	width:289px;
}

#composeform textarea
{
	border:1px solid #434449;
	background-color:#efefef;
/*	box-sizing: content-box;
	-moz-box-sizing: content-box;*/
	margin:0px 0px 5px 0px;
	float:right;
	width:285px;
	height:173px;
	overflow:auto;
}

#composeform .smilegend
{
	clear:left;
	float:left;
	width:95px;
}
.smilegend img
{
	cursor: pointer;
}

.userpass
{
	float:left; width:253px;
}

.buttons
{
	float:right;
	text-align:right;
}

.btnsend
{
	margin-left:5px;
	float:right;
	clear:both;
	    cursor: pointer;
    display: inline-block;
    padding: 5px 6px;
    text-transform: uppercase;
    font-family: "Helvetica Neue", 'TeXGyreHeros', arial;
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    border-radius: 6px;
    background-color: #009ee3;
    background-image: url(/lay/redesign/btnbg.png);
    background-position: top left;
    background-repeat: no-repeat;
    border-width: 2px;
    border-style: solid;
    border-color: #34b2e9 #0094d4 #0094d4 #34b2e9;
}
.btnsend:hover
{
    border-color: #54c9f4 #0094d4 #0094d4 #54c9f4;
    background-color: #34b2e9;
    background-image: none;
}    
.btnpreview
{
	float:right;
}

/* end of rules for the standard compose form */

/* rules for the very similar form for editing messages */
#editform
{
	clear:both;
	margin:0px;
}

#editform label
{
	font-weight:bold;
	font-family:arial;
	float:left;
	clear:left;
	margin:0px 0px 5px 0px;
	width:95px;
}

#editform textarea
{
	border:1px solid #434449;
	background-color:#efefef;
/*	box-sizing: content-box;
	-moz-box-sizing: content-box;*/
	margin:0px 0px 0px 0px;
	width:288px;
	height:173px;
	overflow:auto;
}

#editform .smilegend
{
	clear:left;
	float:left;
	width:95px;
}
/* end of rules for the editform */




/* classes for the sub-pages (change password, settings, personal data etc) */

.col416 .warn
{
	margin: 12px;
}

.subForm
{
	margin: 12px 0px 0px 12px;
	overflow: hidden;
}

.subForm label
{
	width: 160px;
	float: left;
}

.subForm input
{
	margin-bottom: 10px;
    border: 1px solid #999;
    border-radius: 4px;
    text-indent: 7px;
    padding: 4px 0px;

}

.subForm input[type="checkbox"]{
	width:1.5em;
	height: 1.5em;
}

.subForm input[type="submit"], .subForm .aProfile {
	    cursor: pointer;
    display: inline-block;
    padding: 5px 6px;
    text-transform: uppercase;
    font-family: "Helvetica Neue", 'TeXGyreHeros', arial;
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    border-radius: 6px;
    background-color: #009ee3;
    background-image: url(/lay/redesign/btnbg.png);
    background-position: top left;
    background-repeat: no-repeat;
    border-width: 2px;
    border-style: solid;
    border-color: #34b2e9 #0094d4 #0094d4 #34b2e9;
}
.subForm br
{
	clear: both;
}

input.savebtn2
{
	margin-left: 160px;
	margin-top: 12px;
}

input.savebtn3
{
	margin-left: 160px;
}

.subForm fieldset
{
	border: 0px none;
	padding: 0px;
	margin:0px 0px 17px 0px;
	text-indent: 0px;
/*	background-color: #ff0000;*/
}

.subForm legend
{
	border: 0px none;
	padding: 0px;
	margin: 0px 0px 5px 0px;
	text-indent: 0px;
/*	background-color: #ffff00;*/
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

/* end of classes for the sub-pages */



.smalldate
{
	color: #0ae;
	text-align: right;
	padding-right: 3px;
	width: 34px;
	font-size:10px;
}


.sectionp
{
	background-color: #dbdcde;
	height: 18px;
	margin-bottom: 16px;
	width: 100%;
}

.sectionp span, .sectionp div{
    font-size: 0.8em;
    font-weight: bold;
    padding-left: 10px;
}
	
.sectionp img
{
	margin: 6px 0px 6px 6px;
}

/* start of lightbox */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/lay/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/lay/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* end of lightbox*/
/*
#latestBlogs
{
	margin: 0px;
	padding: 0px;
	width: 190px;
	list-style: none;
	overflow: hidden;
}

#latestBlogs li
{
	margin: 0px 0px 4px;
}

#latestBlogs li a
{
	color: #000000;
	text-decoration: none;
}

#latestBlogs li a:hover
{
	text-decoration: underline;
}

#latestReviews
{
	margin: 0px;
	padding: 0px;
	width: 190px;
	list-style: none;
	overflow: hidden;
}

#latestReviews li
{
	margin: 0px 0px 4px;
}

#latestReviews li a
{
	color: #000000;
	text-decoration: none;
}

#latestReviews li a:hover
{
	text-decoration: underline;
}

#latestReviews li.more a
{
	color: #0ae;
	font-weight: bold;
}
*/
.menuTopProfile div{
	display:inline-block;
	float:left;
    color:#FFF;
    border:1px solid #CCC;
    background:#000;
    box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
	border-bottom: solid 3px #00aeef;
    cursor:pointer;
    vertical-align:middle;
   /*  width: 100px; */
    /* padding: 5px; */
	padding: 0.65em;
	font-weight: bold;
    text-align: center;	
}		
.latestPosts
{
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
	width: 100%;
	list-style: none;
	overflow: hidden;
	font-family: arial, helvetica, sans-serif;
}
.latestPosts div, [name=formEditPres] input, [name=addFriendForm] input {
	display:inline-block;
	float:right;
    color:#444;
    border:1px solid #CCC;
    background:#DDD;
    box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
    cursor:pointer;
    vertical-align:middle;
    /*max-width: 100px;*/
    padding: 5px;
    text-align: center;
}	

.latestPosts div:active, .menuTopProfile div:active{
	color:#0ae;
    box-shadow: 0 0 5px -1px rgba(0,0,0,0.6);
}	
.latestPosts li
{
	padding: 0 0 1px 0;
	/* margin: 0px 0px 4px; */
	margin-bottom: 1em;
}

.latestPosts li a
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.latestPosts li a:hover
{
	text-decoration: underline;
}

.latestPosts li.more a
{
	color: #0ae;
	font-weight: bold;
}

#gallery
{
	margin: 0;
	padding: 0;
	width: 416px;
	list-style: none;
	overflow: hidden;
}

#gallery li
{
	float: left;
	padding: 12px 0 0px 12px;
	text-align: center;
}

#gallery li a
{
	color: #0ae;
	text-decoration: none;
}

/*test asd*/
#gallery2
{
	background-color: #E6E6E6;
	border: 1px solid #CCCCCC;
	margin: 12px;
	padding: 0px 0px 14px 0px;
	width: 390px;
	list-style: none;
	overflow: hidden;
}

#gallery2 li
{
	float: left;
	padding: 14px 0px 0px 18px;
	text-align: center;
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
}

#gallery2 li a
{
	color: #0ae;
	text-decoration: none;
}

.twit
{
	background-color: #E6E6E6;
	border: 1px solid #CCCCCC;
	height: 65px;
	margin: 12px 0px;
	padding: 10px 0px;
	width: 100%;
}
.twit img
{
	float: left;
	margin: 4px;
}
.twit .stats
{
	float: left;
	margin: 4px;
}
.twit2{
	background-color: #E6E6E6;
	border: 1px solid #CCCCCC;
	padding: 10px 0px;
	height: 100%; 
	width: 100%;
}
.twit2 form, .twit2 div{
	margin-left: 5px;
}
.twit2 input[type="text"]{
    border: 1px solid #999;
    width:80%;
    margin-top: 5px;
    border-radius: 4px;
    text-indent: 7px;
    padding: 5px 0px;
}
.twit2 input[type="submit"]
{
	float:right;
	margin-right: 5px;
	cursor: pointer;
    display: inline-block;
    padding: 5px 6px;
    text-transform: uppercase;
    font-family: "Helvetica Neue", 'TeXGyreHeros', arial;
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    border-radius: 6px;
    background-color: #009ee3;
    background-image: url(/lay/redesign/btnbg.png);
    background-position: top left;
    background-repeat: no-repeat;
    border-width: 2px;
    border-style: solid;
    border-color: #34b2e9 #0094d4 #0094d4 #34b2e9;
}
.twitdelete input[type="submit"]
{
	float:right;
	margin-right: 5px;
	cursor: pointer;
    display: inline-block;
    padding: 5px 6px;
    text-transform: uppercase;
    font-family: "Helvetica Neue", 'TeXGyreHeros', arial;
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    border-radius: 6px;
    background-color: #009ee3;
    background-image: url(/lay/redesign/btnbg.png);
    background-position: top left;
    background-repeat: no-repeat;
    border-width: 2px;
    border-style: solid;
    border-color: #34b2e9 #0094d4 #0094d4 #34b2e9;
}
.statresult
{
	color: #0ae;
	font-weight: bold;
}
.twit .followornot
{
	background-color: #ffffff;
	border: 1px solid #CCCCCC;
	float: right;
	margin: 8px 4px 0px 4px;
	padding: 4px;
	text-align: center;
	vertical-align: middle;
}
.twit .followornot div a
{
	color: #0ae;
	font-weight: bold;
	text-decoration: none;
}
.twit .followornot div a:hover
{
	text-decoration: underline;
}

.errorbox
{
	border: 3px solid #ec008c;
	font-weight: bold;
	margin: 12px;
	padding: 4px;
	width: 379px;
}

.latestUpdate
{
	border-bottom: 1px dashed #CCCCCC;
	font-size: 16px;
	font-weight: bold;
	overflow: hidden;
	padding: 6px 0px 18px 0px;
	width: 100%;
}
.latestTwit{
	padding: 20px 25px 0px 25px;
}
#twits
{
	list-style: none;
	margin: 0px 12px 0px 12px;
	padding: 0px;
	width: 392px;
}
#twits li
{
	border-bottom: 1px dashed #CCCCCC;
	clear: left;
	font-size: 11px;
	overflow: hidden;
	padding: 6px 0px 6px 0px;
}
#twits li:target
{
	background-color: #ffa;
}
#twits .avatar
{
	float: left;
	margin-right: 4px;
	width: 57px;
}
#twits a
{
	color: #0ae;
	font-weight: bold;
	text-decoration: none;
}
.twitdelete
{
	float: right;
	margin: 0px;
	padding: 0px;
}
/*#twits li:first-child
{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 18px;
}*/
.date
{
	color: #999999;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	margin: 3px 0px 0px 0px;
}

/* activity */
.WeeklyActivity{
	height: 100%; 
	width: 100%;  
	background-color: #E6E6E6; 
	border: 1px solid #CCC;
}
.WeeklyActivity div{
	margin: 8px;
}
#activity
{
	list-style: none;
	margin: 0px 12px 0px 12px;
	padding: 0px;
	width: 392px;
}
#activity li
{
	border-bottom: 1px dashed #CCCCCC;
	clear: left;
	font-size: 11px;
	overflow: hidden;
	padding: 6px 0px 6px 0px;
}
#activity .avatar
{
	float: left;
	margin-right: 4px;
	width: 57px;
}
#activity a
{
	color: #0ae;
	font-weight: bold;
	text-decoration: none;
}

/* groups */
.group
{
	background-color: #E6E6E6;
	border: 1px solid #CCCCCC;
	float: left;
	margin-bottom: 17px;
	overflow: hidden;
	width: 100%;
}
.group img
{
	display: block;
	float: left;
	margin: 6px;
}
.group .info
{
	margin-top: 6px;
}
.group .info form a
{
	float:right;
	margin-bottom: 10px;
	margin-right: 10px;
	cursor: pointer;
    display: inline-block;
    padding: 5px 6px;
    text-transform: uppercase;
    font-family: "Helvetica Neue", 'TeXGyreHeros', arial;
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    border-radius: 6px;
    background-color: #009ee3;
    background-image: url(/lay/redesign/btnbg.png);
    background-position: top left;
    background-repeat: no-repeat;
    border-width: 2px;
    border-style: solid;
    border-color: #34b2e9 #0094d4 #0094d4 #34b2e9;
}
.group .info .groupname
{
	color: #0ae;
}

.editbox
{
	background-color: #E6E6E6;
	border: 1px solid #CCCCCC;
	margin-bottom: 17px;
	width: 100%;
}
.editbox a
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.editbox a:hover
{
	text-decoration: underline;
}
.editbox input[type="submit"]
{
	cursor: pointer;
    display: inline-block;
    padding: 5px 6px;
    text-transform: uppercase;
    font-family: "Helvetica Neue", 'TeXGyreHeros', arial;
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    border-radius: 6px;
    background-color: #009ee3;
    background-image: url(/lay/redesign/btnbg.png);
    background-position: top left;
    background-repeat: no-repeat;
    border-width: 2px;
    border-style: solid;
    border-color: #34b2e9 #0094d4 #0094d4 #34b2e9;
}
.editbox input[type="text"]{
    border: 1px solid #999;
    border-radius: 4px;
    text-indent: 7px;
    padding: 5px 0px;
}
.editbox input[type='checkbox'] {
    width: 1.5em;
}
/* friends */

.blink, .blink:active, .blink:visited, .blink:hover {
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
}

.nlink, .nlink:active, .nlink:visited {
    color: #000;
    font-weight: normal;
    text-decoration: none;
}

.nlink:hover {
	color: #0099FF;
}

#wrapper {
	margin: 8px;
}

#row_wrapper {
	width: 100%;
	margin-top: 10px;
	float: left;
}

#row_wrapper_nomargin {
	width: 100%;
	float: left;
}

#title {
	margin-bottom: 20px;
    font-size: 14px;
    font-weight: bold;
	font-family: arial,helvetica,sans-serif;
}

#section {
    padding-bottom: 5px;
    font-size: 12px;
    font-weight: bold;
	border-bottom: 1px solid #000;
	font-family: arial,helvetica,sans-serif;
}

#suggested_section {
    margin-top: 10px;
}

#manage_friends {
	margin-bottom: 10px;
}

#gr_dark_options {
	background-color: #000;
	margin-top: 7px;
    color: #fff;
	font-family: arial,helvetica,sans-serif;
	overflow: hidden;
	border-bottom: 2px solid #0ae;
}

#gr_dark_options a {
	float: left;
    padding: 4px 6px 4px 6px;
    background-image: url('dotbwvert.gif');
    background-position: right center;
    background-repeat: repeat-y;
}

#inner {
	width : 100%;
    margin-top: 20px;
	float: left;
}

#row {
    width: 390px;
    padding: 5px;
    margin-bottom: 5px;
    border-bottom: 1px dotted #666;
}

.search_item{
	width: 100%;
	margin-top: 10px;
	border-bottom: 1px dotted #ccc;
	float: left;
}

#accepted_friends, #waiting_friends, #rejected_friends {
    margin-top: 10px;
}

.suboptions {
	padding-bottom: 5px;
	margin-top: 10px;
	font-size: 9px;
    float: right;
}

#avatar_row {
	width: 100%;
	float: left;
}

.avatar_wrapper {
	width: 61px;
	margin: 2px;
	float: left;
}

.avatar_wrapper .avatar {
	width: 57px;
	height: 57px;
	border: 2px solid #CCC;
	float: left;
	position: relative;
}

.avatar_wrapper .avatar:hover{
	border: 2px solid #0099FF;
}

.avatar_wrapper a {
	color: #000;
	text-decoration: none;
}
.avatar_wrapper a:hover {
	text-decoration: underline;
}

.avatar_sub {

	padding: 0px;
	/* background: url('/lay/ico_avatar_sub.png');*/
	background: none;
	float: right;
}

.friend_status {
	width: 5px;
	height: 5px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#friendshipPlatformWarning {
	width: 300px;
	padding: 5px;
	margin: 10px;
	margin-left: 40px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	background: #F7F9E1;
	float: left;
}

.ICO_panel_open {
	width: 15px;
    height: 15px;
    margin-top: 3px;
    background: url('/lay/ico_panel_open.png');
    margin-right: 5px;
    float: left;
}

.ICO_panel_close {
	width: 15px;
    height: 15px;
    margin-top: 3px;
    background: url('/lay/ico_panel_close.png');
    margin-right: 5px;
    float: left;
}

.input {
    width: 150px;
    padding: 2px;
    background: none;
    border: 1px solid #CCC;
    font-size: 11px;
}

.submit {
    font-size: 11px;
}

.pbutton {
	width: 61px;
	height: 25px;
	background: #0099FF;
	border: none;
	font-size: 9px;
	color: #FFF;
	cursor: pointer;
}
.pbutton2 {
	height: 25px;
	background: none;
	border: none;
	font-weight: bold;
	font-size: 10px;
	color: #FFF;
	cursor: pointer;
}
.pbutton:hover, .pbutton2:hover {
	text-decoration: underline;
}

.pfhover {
	width: 150px;
	padding: 5px;
	margin-top: 61px;
	margin-left: -12px;
	background: #0ae;
	border: 2px solid #000;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #FFF;
	font-size: 9px;
	position: absolute;
	z-index: 100;
}

.pfriendName {
	color: #000;
	font-weight: bold;
	font-size: 11px;
}
#search_section{
	padding: 10px;
}
#search_section input[type="submit"]
{
	cursor: pointer;
    display: inline-block;
    padding: 5px 6px;
    text-transform: uppercase;
    font-family: "Helvetica Neue", 'TeXGyreHeros', arial;
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    border-radius: 6px;
    background-color: #009ee3;
    background-image: url(/lay/redesign/btnbg.png);
    background-position: top left;
    background-repeat: no-repeat;
    border-width: 2px;
    border-style: solid;
    border-color: #34b2e9 #0094d4 #0094d4 #34b2e9;
}
#search_section input[type="text"]{
	border: 1px solid #999;
    border-radius: 4px;
    text-indent: 7px;
    padding: 8px 0px;
}
#search_section select{
    border-radius: 4px;
    text-indent: 7px;
    padding: 4px 0px;
    margin: 0px 11px;
}
/* end of friends */

.warn {
	text-align: center;
    background: #FF99CC;
	padding: 2em;
}

.innersection .warn  p {
	padding: 1em 0;
	margin: 0 0 0 2.3em !important;
}
/*TABLES */
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}	
th {
    text-align: left;
}
a {
    color: #337ab7;
    text-decoration: none;
}
